﻿/*
<link rel="stylesheet" href="<?=$domain?>/fontiranfa.css">
*/

@font-face
{
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	font-display: fallback;
	font-feature-settings: "ss03";
	src: local("IRANSansX"),
		url('fonts/IRANSansX-Regular.woff2') format('woff2');
}

@font-face
{
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	font-display: fallback;
	font-feature-settings: "ss03";
	src: local("IRANSansX"),
		url('fonts/IRANSansX-Bold.woff2') format('woff2');
}

:root
{
	writing-mode: horizontal-tb;
	direction: rtl;
	text-orientation: mixed;
}

*
{
	font-family: IRANSansX;
	font-weight: normal;
}
